package org.springblade.command.service;

import org.springblade.command.pojo.entity.FzyjFkEntity;
import org.springblade.core.mp.base.BaseService;

/**
 * 服务类
 *
 * @author Chill
 */
public interface IFzyjFkService extends BaseService<FzyjFkEntity> {

    FzyjFkEntity getFkBySyncId(Long SyncId);

	boolean updateFkBySyncId(FzyjFkEntity fzyjFkEntity);

}
